{
    "dc_identifier": "nl.gm0342.2k.2022.8",
    "dc_title": "Toestemming voor het organiseren en houden van een vlooienmarkt op zondag 10 april 2022 vanaf 10.00 uur tot 16.00 uur en maandag 6 juni 2022 vanaf 10.00 uur tot 16.00 uur op evenemententerrein de Engh te Soest",
    "dc_type": "2k",
    "dc_description": "De burgemeester van Soest maakt bekend dat hij op 28 februari 2022 op grond van artikel 2:25 van de Algemene Plaatselijke Verordening Soest vergunning heeft verleend voor het organiseren en houden van een vlooienmarkt op evenemententerrein de Engh op zondag 10 april 2022 vanaf 10.00 uur tot 16.00 uur en maandag 6 juni 2022 vanaf 10.00 uur tot 16.00 uur.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-102969",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-03",
    "foi_publishedDate": "2022-03-09",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2022.8.doc.1",
            "dc_title": "Toestemming voor het organiseren en houden van een vlooienmarkt op zondag 10 april 2022 vanaf 10.00 uur tot 16.00 uur en maandag 6 juni 2022 vanaf 10.00 uur tot 16.00 uur op evenemententerrein de Engh te Soest",
            "foi_fileName": "gmb-2022-102969.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-102969.pdf"
        }
    ]
}